JackTrip

Classes
DataProtocol.h File Reference
`#include <netinet/in.h>`
`#include <arpa/inet.h>`
`#include <netdb.h>`
`#include <iostream>`
`#include <QThread>`
`#include <QHostAddress>`
`#include <QMutex>`
`#include <QMutexLocker>`
Include dependency graph for DataProtocol.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | DataProtocol
| Base class that defines the transmission protocol. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  June 2008